resources:
- service.yaml
- statefulset.yaml
- ingress.yaml
- deployment.yaml
secretGenerator:
- name: synapse-keys
  files:
  - matrix.lordran.net.macaroon.key
  - matrix.lordran.net.registration.key
  - matrix.lordran.net.signing.key
- name: synapse-config
  files:
  - homeserver.yaml
  - log.config
configMapGenerator:
- name: element-config
  files:
  - config.json
